## paintitblack-xfce-artwork 2018.3.0-1

=== debian/changelog ===
paintitblack-xfce-artwork (2018.3.0-1) unstable; urgency=medium

  * new bootstrap for 2018.3.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 16 Apr 2018 22:49:54 +0200

paintitblack-xfce-artwork (2016.09.04-1) unstable; urgency=medium

  * new bootstrap, fixed copyright, fixed VCS-fields
  * deleted source options
  * use source format 1.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 23:44:49 +0200

paintitblack-xfce-artwork (2016.08.02) unstable; urgency=medium

  * Fixed version

 -- Alf Gaida <agaida@siduction.org>  Thu, 11 Aug 2016 00:17:06 +0200

paintitblack-xfce-artwork (2016.08.0.1) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Aug 2016 21:27:04 +0200

paintitblack-xfce-artwork (2016.04.12) unstable; urgency=medium

  * new bootstrap, fix splash  

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 Apr 2016 20:00:37 +0200

paintitblack-xfce-artwork (2015.12.31) unstable; urgency=medium

  * use the grey/black background for splash 

 -- Alf Gaida <agaida@siduction.org>  Thu, 31 Dec 2015 22:24:44 +0100

paintitblack-xfce-artwork (2015.08.01) unstable; urgency=medium

  * new paintitblack xfce artwork, reworked xsplash, cleaned up

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 17:26:53 +0200

paintitblack-xfce-artwork (2015.1.0) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Mon, 03 Aug 2015 00:32:55 +0200
