=== debian/control ===
Source: paintitblack-xfce-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11),
               inkscape,
               imagemagick
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/artwork/env-xfce
Vcs-Git: https://git.siduction.org/artwork/env-xfce.git


Package: paintitblack-xfce-artwork
Architecture: all
Depends: ${misc:Depends},
         paintitblack-xsplash,
         paintitblack-wallpapers,
         siduction-icons
Recommends: dmz-cursor-theme
Description: Xfce theme for PaintItBlack
 Release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.

Package: paintitblack-xsplash
Architecture: all
Depends: ${misc:Depends},
         xfce4-session
Description: Xfce splash theme for the PaintItBlack
 Release specific Xfce splash theme, based on the balou theme engine.
 .
 This package does not override existing theme configurations and needs to be
 selected manually.
